/* Menus */

.pb-menu-mobile-expander {
	display: none;
}
.pb-menu-container {
	
}
.pb-menu-item {
	display: inline-block;
	position: relative;	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.pb-menu-item:first-child {
	border-left: none;
}
.pb-menu-item:first-child {
	border-radius: 2px 0 0 2px;
}
.pb-menu-item:last-child {
	border-right: none;
	border-radius: 0 2px 2px 0;
}
.pb-menu-link {
	height: auto;
	line-height: 60px;
}
.pb-menu-link,
.pb-menu-sub-link {
	color: #e4e4e4;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
}
.pb-menu-item,
.pb-menu-sub-item {
	
}
.pb-menu-item:hover,
.pb-menu-sub-item:hover {

}
.pb-menu-item.selected {
	
}
.pb-menu-item:hover > .pb-menu-link,
.pb-menu-item.selected > .pb-menu-link,
.pb-menu-sub-item:hover > .pb-menu-sub-link {
	
}
.headerSmall .pb-menu-sub{
	/* top:72% !important; */
	top:50% !important;
}
.pb-menu-sub {
	min-width: 146px;
    position: absolute;
    z-index: 999;
    top: 65%;
    visibility: hidden;
    transition: 0.2s ease;
    transition-delay: 0.5s;
    transform: translatenone;
    opacity: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #fff;
    margin-left:0px;
    padding:1px !important;
    border: 4px solid #fff;
    border-radius:2px;
	margin-top:22px;
}
.pb-menu-sub:before {
	bottom: 100%;
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.pb-menu-sub:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.pb-menu-sub:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 16px;
	margin-left: -16px;
}
.pb-menu-item:hover .pb-menu-sub {
	transition-delay: 0.1s;
}
.pb-menu-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
}
.pb-menu-sub-item:hover > .pb-menu-sub {
    visibility: visible;
    transform: translate(0, 0);
    opacity: 1;
	margin:0;
}
.pb-menu-sub-item {
	display: block;
	width: auto;
	position: relative;
	border-top: 1px solid rgba(255, 255, 255, 0.1);
	background: #eee;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:100%;
	margin-left:0 !important;
}
.pb-menu-sub-item:first-child {
	border-top: none;
}
.pb-menu-sub-item:last-child {
	border-bottom: 0;
}
.pb-menu-sub-item > .pb-menu-sub {
    top: 0;
    left: 100%;
}
.pb-menu-sub-link {
	display: block;
	height: 40px;
	line-height: 40px;
	font-weight: normal;
	color: #000 !important;
	white-space: nowrap;
	padding: 0 20px;	
}

.pb-menu-sub>.pb-menu-sub{
	margin:0;
}
.pb-menu .pb-menu-sub .pb-menu-sub:before{
	border-color: transparent;
	border-bottom-color: transparent;
	border-width: 0;
	margin-left: 0px;
	position: relative;
	content: initial;
}

/* Mobile menu */
@media all and (max-width: 1024px) {
	.pb-menu-container[data-menu-type="compact"] > .pb-menu {
		display: none;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu.active {
		display: block !important;
	}
	.pb-menu-container > .pb-menu-toggler {
		display: none !important;
	}
	.pb-menu-container[data-menu-type="compact"] > .pb-menu-toggler {
		display: inline-block !important;
	}
	.pb-menu-container {
		height: auto;
		margin-top: 10px;
	}
	.pb-menu-item {
		display: block;
		width: 100%;
		border: none;
	}
	.pb-menu-item:hover {
		background-color: #2c2c2c;
	}
	.pb-menu-item.active {
		background-color: #454545;
	}
	.pb-menu-sub-item {
		background: none;
		background-color: transparent !important;
	}
	.pb-menu-link,
	.pb-menu-sub-link {
		height: 40px;
		line-height: 40px;
	}
	.pb-menu-sub-link:hover,
	.pb-menu-sub-item:hover > .pb-menu-sub-link {
		color: #00b3d7;
	}
	.pb-menu-sub {
		background: #454545;
		box-shadow: none;
		border: none;
		position: relative;
		visibility: visible !important;
		transition: none;
		transform: none;
		opacity: 1;
		display: none;
		left: 0 !important;
		position: relative;
		background: #fff;
	}
	

.pb-menu-sub:after, .pb-menu-sub:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.pb-menu-sub:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 16px;
	margin-left: -16px;
}

	.pb-menu-sub-item > .pb-menu-sub {
		left: 0;
	}
	.pb-menu-sub-item.active > .pb-menu-sub-link {
		color: #fff;
	}
	.pb-menu-mobile-expander {
		display: block;
		width: 54px;
		height: 44px;
		position: absolute;
		top: -2px;
		right: 0;
		z-index: 999;
		transition: 0.25s ease;		
	}
	.pb-menu-mobile-expander:before {
		color: #f0db0e;
		content: "+";
		cursor:pointer;
		display: block;
		font-size: 28px;
		height: 25px;
		line-height: 24px;
		margin-top: -17px;
		position: absolute;
		right: 5px;
		text-align: center;
		top: 55%;
		transition: all 0.25s ease 0s;
		vertical-align: middle;
		width: 25px;
	}
	/*.active>.pb-menu-mobile-expander:before {
		background-color: rgba(0, 0, 0, 0.25);
		box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.5) inset;
		opacity: 0.8;
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}*/
	.pb-menu-toggler {
		display: block;
		position: absolute;
		width: 40px;
		height: 40px;
		background-color: orange;
		top: 44px;
		right: 10px;
		background: url('../images/bg_pattern.png') repeat #2c2c2c;
		border-radius: 3px;
	}
	.pb-menu-toggler.active {
		background-color: #00b9de;
	}
	.pb-menu-toggler:before {
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: url('../images/menu-toggler.png') no-repeat transparent center;
	}
}